#pragma once


// CTextPropDlg 对话框

class CTextPropDlg : public CDialogEx
{
	DECLARE_DYNAMIC(CTextPropDlg)

public:
	CTextPropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CTextPropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PTEXT };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	int m_iShapeID;
	BOOL m_bShow;
	CString m_sContent;
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
};
